kac: ကချင်
fr_CA: 'ကနေဒါ ပြင်သစ်'
en_CA: 'ကနေဒါ အင်္ဂလိပ်'
ca: ကာတာလန်
koi: ကိုမီ-ပါမြက်
ko: ကိုးရီးယား
ks: ကက်ရှ်မီရီ
rw: ကင်ရာဝန်ဒါ
ku: ကဒ်
kn: ကန္နာဒါ
kok: ကွန်ကနီ
kg: ကွန်ဂို
kea: ခဘူဗာဒီအာနူ
kab: ခဘိုင်လ်
km: ခမာ
cr: ခရီး
ky: ခရူဂစ်
hr: ခရိုအေရှန်
kl: ခလာအ်လီဆပ်
kha: ခါစီ
kk: ခါဇါခ်
kln: ခါလိမ်ဂျင်
ki: ခီခူယူ
quc: ခီခ်အီချီ
co: ခိုစီကန်
kw: ခိုနီရှ်
khq: 'ခိုရာ ချီအီနီ'
ses: 'ခိုရာဘိုရို ဆမ်နီ'
qu: ခက်ချ်ဝါ
kam: ခမ်ဘာ
sms: 'ခိုလ် ဆာမိ'
chr: ချာရိုကီ
cgg: ချီဂါ
ce: ချေချင်း
cs: ချက်
swc: 'ခွန်ဂို စွာဟီလီ'
el: ဂရိ
gag: ဂါဂါဇ်
gl: ဂါလာစီယံ
gu: ဂူဂျာရသီ
guz: ဂူစီး
gn: ဂူအာရာနီ
lg: ဂန်ဒီ
ja: ဂျပန်
jv: ဂျာဗားနီးစ်
de: ဂျာမန်
jpr: ဂျူဒီယို-ပါရှန်
jrb: ဂျူဒီယို-အာရေဗျ
ka: ဂျော်ဂျီယန်
dyo: ဂျိုလာ-ဖွန်ရီ
jgo: ဂွမ်ဘာ
sco: စကော့
es: စပိန်
es_ES: စပိန်(ဥရောပ)
sl: စလိုဗေးနီးယမ်း
sk: စလိုဗက်
ii: 'စီချွမ် ရီ'
seh: စီနာ
sd: စင်ဒီ
sr: ဆားဗီးယန်း
su: ဆူဒန်
xog: ဆိုဂါ
so: ဆိုမာလီ
ckb: 'ဆိုရာနီ ကူဒစ်ရှ်'
si: ဆင်ဟာလ
sbp: ဆန်ဂု
saq: ဆန်ဘူရု
sg: ဆမ်ဂို
sw: ဆြာဟီလီ
sv: ဆွီဒင်
gsw: 'ဆွစ် ဂျာမန်'
fr_CH: 'ဆွစ် ပြင်သစ်'
de_CH: 'ဆွစ် အမြင့် ဂျာမန်'
dje: ဇာမာ
zu: ဇူလူ
xh: ဇိုစာ
tt: တတာ
ta: တမီးလ်
zh: တရုတ်
tr: တာကစ်
shi: တာချယ်လ်ဟစ်
tg: တာဂွီခ်
twq: တာဆာဝါခ်
bo: တိဘက်
teo: တီဆို
te: တီလီဂု
ti: တီဂ်ရင်ရာ
tk: တခ္မင်
se: တောင်ဆာမိ
nd: တောင်ဒီဘီလီ
sma: 'တောင်ပိုင်း ဆာမိ'
dav: တိုင်တာ
to: တွန်ဂါ
th: ထိုင်း
dak: ဒါကိုတာ
del: ဒီလာဝဲ
dua: ဒူအလာ
nl: ဒတ်ချ်
da: ဒိန်းမတ်
dz: ဒွန်ကာ
nqo: နကို
naq: နာမာ
ne: နီပါလီ
nus: နူအာ
'no': နော်ဝေး
nn: 'နော်ဝေး နီးနော်စ်ခ်'
fa: ပါရှန်
peo: 'ပါရှန် အဟောင်း'
ps: ပါရှ်တို
pi: ပါဠိ
pt: ပေါ်တူဂီ
pl: ပိုလန်
pa: ပန်ချာပီ
fr: ပြင်သစ်
fro: ပြင်သစ်ဟောင်း
nl_BE: ဖလီမစ်ရှ်
fo: ဖာရိုအိစ်
fil: ဖိလစ်ပီနို
fj: ဖီဂျီ
fi: ဖင်နစ်ရှ်
my: ဗမာ
vi: ဗီယက်နမ်
brx: ဗိုဒို
vai: ဗိုင်
vun: ဗန်ဂျို
en_GB: 'ဗြိတိသျှ အင်္ဂလိပ်'
pt_BR: 'ဘရာဇီး ပေါ်တူဂီ'
br: ဘရီတွန်
bas: ဘာဆာ
ksf: ဘာဖီအာ
ban: ဘာလီ
zxx: 'ဘာသာစကား နှင့် ပတ်သက် သောအရာမရှိ'
bez: ဘီနာ
be: ဘီလာရု
bg: ဘူဂေးရီးယား
bs: ဘော့စ်နီးယား
ba: ဘက်ရှ်ကီအာ
bn: ဘင်္ဂါလီ
eu: ဘစ်က္ကီ
bm: ဘန်ဘာရာ
bem: ဘိန်ဘာ
nb: ဘွတ်မော်လ်
jmc: မချာမီ
ms: မလေး
ml: မလေးရာလမ်
und: 'မသိ သို့မဟုတ် မရှိ သော ဘာသာစကား'
mgh: မာခူဝါ-မီအီတို
kde: မာခွန်ဒီ
mk: မာစီဒိုနီယံ
mas: မာဆိုင်
arn: မာပုချီ
mr: မာရသီ
mgo: မီတာ
mer: မီရု
root: မူလရင်းမြစ်
zgh: 'မိုရိုကန် တွမ်မဇိုတ် စံ'
mfe: မိုရှီစ်ယန်း
moh: မိုဟော့ခ်
mi: 'မောင်းရီ (နယူးဇီလန်ကျွန်းရှိ ပင်ရင်းတိုင်းရင်းသားလူမျိုး)'
mnc: မန်ချူး
mua: မန်ဒန်း
gv: မန်းဇ်
mt: မောလ္တီစ်
frr: 'မြောက်ပိုင်း ဖရီစီရန်'
mn: မွန်ဂိုလီးယန်း
uk: ယူကရိန်း
nyn: ယန်ကိုလီ
ru: ရုရှ
rm: ရောမ
ro: ရိုမေနီယား
yo: ရိုရုဘာ
zh_Hans: 'ရိုးရှင်းသော တရုတ်'
rn: ရွန်ဒီ
rof: ရွမ်ဘို
sn: ရှိနာ
zh_Hant: 'ရှေးရိုးစဉ်လာ တရုတ်'
grc: 'ရှေးဟောင်း ဂရိ'
egy: 'ရှေးဟောင်း အီဂျစ်'
ksb: ရှန်ဘာလာ
shn: ရှမ်း
lkt: လာကိုတာ
lo: လာအို
lb: လူဇင်ဘတ်က်
lu: လူဘာ-ခါတန်ဂါ
luy: လူရီအာ
smj: 'လူလီ ဆာမိ'
luo: လူအို
la: လက်တင်
es_419: 'လက်တင်အမေရိက စပိန်'
lv: လက္ဘီအံ
ln: လင်ဂါလာ
lt: လစ္သူအာနီယံ
lag: လန်ဂီ
rwk: ဝါ
nmg: ဝါဆီအို
ee: ဝီ
ug: ဝီဂါ
wo: ဝူလိုဖ်
cy: ဝေလ
sa: သင်္သကရိုက်
haw: ဟာဝေယံ
ht: ဟာအီတီအန်
ha: ဟာဥစာ
he: ဟီးဘရူး
hu: ဟန်ဂေရီ
hi: ဟိန္ဒီ
mul: 'အကြိမ်များစွာ ဘာသာစကားများ'
fy: 'အနောက်ပိုင်း ဖရီစီရန်'
nds: 'အနိမ့် ဂျာမန်'
hsb: အပေါ်ဆိုဘီအမ်
en_US: 'အမေရိကန် အင်္ဂလိပ်'
ar_001: အရေဗီ(ပုံမှန်)
frs: 'အရှေ့ပိုင်း ဖရီစီရန်'
dum: 'အလယ်ပိုင်း ဒတ်ချ်'
enm: 'အလယ်ပိုင်း အင်္ဂလိပ်'
mga: 'အလယ်ပိုင်း အိုင်းရစ်'
frm: အလယ်ပိုင်းပြင်သစ်
gmh: အလယ်ပိုင်းအမြင့်ဂျာမန်
tzm: 'အလယ်အက်တ်လက်စ် တာမာဇိုက်'
ak: အာကိန်
asa: အာစု
af: အာဖရိကန်းစ်
hy: အာမေနီအန်
ar: အာရေဗီ
mg: အာလာဂါစီ
it: အီတလီ
smn: 'အီနာရီ ဆာမိ'
iu: အီနုခ်တီတု
pt_PT: 'ဥရောပ ပေါ်တူဂီ'
uz: ဦးဇ်ဘက်
de_AT: 'ဩစတြီးယ ဂျာမန်'
en_AU: 'ဩစတြေးလျှ အင်္ဂလိပ်'
az: အော်ဇောဘိုင်ဂျောနီ
ur: အော်ဒူ
or: အိုရီရာ
om: အိုရိုမို
ab: အက်ခါဇူအနျ
eo: အက္စပရန္တို
as: အက္စမီစ်
et: အက်စ်တိုးနီးရန်း
dsb: အောက်ဆိုဘီအမ်
agq: အာဂ်ဟိန်း
en: အင်္ဂလိပ်
ang: အင်္ဂလိပ်စာဟောင်း
id: အင်ဒိုနီးရှား
is: အိုင်စ်လန္ဒီ
ga: အိုင်းရစ်
sga: 'အိုင်းရစ် ဟောင်း'
ig: အစ္ဂဘို
am: အန်ဟာရစျချ
ebu: အမ်ဘူ
sq: အယ်လ်ဘေးနီးယန်း
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
ain: Ainu
akk: Akkadian
bss: Akoose
akz: Alabama
ale: Aleut
arq: 'Algerian Arabic'
ase: 'American Sign Language'
anp: Angika
njo: 'Ao Naga'
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
rup: Aromanian
frp: Arpitan
ast: Asturian
cch: Atsam
av: Avaric
ae: Avestan
awa: Awadhi
ay: Aymara
bfq: Badaga
bfd: Bafut
bqi: Bakhtiari
bal: Baluchi
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brh: Brahui
bra: Braj
bug: Buginese
bum: Bulu
bua: Buriat
cad: Caddo
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
chy: Cheyenne
chb: Chibcha
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
cop: Coptic
mus: Creek
crh: 'Crimean Turkish'
dar: Dargwa
dzg: Dazaga
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dyu: Dyula
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
egl: Emilian
myv: Erzya
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
hif: 'Fiji Hindi'
fon: Fon
gur: Frafra
fur: Friulian
ff: Fulah
gaa: Ga
gan: 'Gan Chinese'
gay: Gayo
gba: Gbaya
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
gwi: Gwichʼin
hai: Haida
hak: 'Hakka Chinese'
hz: Herero
hil: Hiligaynon
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ilo: Iloko
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
ik: Inupiaq
jam: 'Jamaican Creole English'
kaj: Jju
jut: Jutish
kbd: Kabardian
kgp: Kaingang
kkj: Kako
xal: Kalmyk
kbl: Kanembu
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
csb: Kashubian
kaw: Kawi
ken: Kenyang
kho: Khotanese
khw: Khowar
kmb: Kimbundu
krj: Kinaray-a
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
kv: Komi
kfo: Koro
kos: Kosraean
avk: Kotava
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
kru: Kurukh
kut: Kutenai
lad: Ladino
lah: Lahnda
lam: Lamba
ltg: Latgalian
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
jbo: Lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: Lozi
lua: Luba-Lulua
lui: Luiseno
lun: Lunda
mde: Maba
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mdr: Mandar
man: Mandingo
mni: Manipuri
chm: Mari
mh: Marshallese
mwr: Marwari
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
es_MX: 'Mexican Spanish'
mic: Micmac
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
mdf: Moksha
ro_MD: Moldavian
lol: Mongo
ary: 'Moroccan Arabic'
mos: Mossi
ttt: 'Muslim Tat'
mye: Myene
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
new: Newari
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
nso: 'Northern Sotho'
nov: Novial
nym: Nyamwezi
ny: Nyanja
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oc: Occitan
oj: Ojibwa
goh: 'Old High German'
non: 'Old Norse'
pro: 'Old Provençal'
osa: Osage
os: Ossetic
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pam: Pampanga
pag: Pangasinan
pap: Papiamento
pdc: 'Pennsylvania German'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pnt: Pontic
prg: Prussian
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rom: Romany
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
sm: Samoan
sgs: Samogitian
sad: Sandawe
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
gd: 'Scottish Gaelic'
sly: Selayar
sel: Selkup
see: Seneca
sh: Serbo-Croatian
srr: Serer
sei: Seri
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
den: Slave
sog: Sogdien
snk: Soninke
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
st: 'Southern Sotho'
srn: 'Sranan Tongo'
suk: Sukuma
sux: Sumerian
sus: Susu
ss: Swati
syr: Syriac
tl: Tagalog
ty: Tahitian
tly: Talysh
tmh: Tamashek
trv: Taroko
ter: Tereno
tet: Tetum
tig: Tigre
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
udm: Udmurt
uga: Ugaritic
umb: Umbundu
ve: Venda
vec: Venetian
vep: Veps
vo: Volapük
vro: Võro
vot: Votic
wa: Walloon
wae: Walser
war: Waray
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
yi: Yiddish
zap: Zapotec
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zun: Zuni
